# PostgreSQL
# ------------------------------------------------------------------------------
POSTGRES_HOST=postgres
POSTGRES_PORT=5432
POSTGRES_DB=muscley_mandrake
POSTGRES_USER=cClfHLevojlsbeyBuHOqunihzcctoIid
POSTGRES_PASSWORD=OpHpG3gMmCWBPvxrlP9hrwAUotDDiRE4cWifF7xfTNJCOKbZYsy44wU8KCJUKzIO
